.siteinfo {
    margin-top: -6px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: 500;
    color: #fff;
    line-height: 42px;
}

.siteinfo svg {
    position: absolute;
    z-index: -1;
    color: #153E4D;
    font-size: 42px;
    width: 273px;
}

@media (min-width: 576px) {
    .siteinfo {
        font-size: 12px;
        margin-top: -70px;
    }
    .siteinfo svg {
        width: auto;
    }
}